<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>IEEE-CS Home</title>

    <!-- FavIcon Stuff -->
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=5AeGYGb4Lo">
    <link rel="manifest" href="/site.webmanifest?v=5AeGYGb4Lo">
    <link rel="mask-icon" href="/safari-pinned-tab.svg?v=5AeGYGb4Lo" color="#5bbad5">
    <link rel="shortcut icon" href="/favicon.ico?v=5AeGYGb4Lo">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">

    <!-- Custom styles for this template -->
    <link href="css/clean-blog.min.css" rel="stylesheet">

    <!-- Bootstrap core JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha256-3edrmyuQ0w65f8gfBsqowzjJe2iM6n0nKciPUp8y+7E=" crossorigin="anonymous"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/clean-blog.min.js"></script>

  </head>

  <body>

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand" href="#">IEEE-CS at UWM</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fa fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link active-page" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="about.html">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="events.html">Events</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="contact.html">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="resources.html">Resources</a>
            </li>

          </ul>
        </div>
      </div>
    </nav>

    <!-- Page Header -->
    <header class="masthead" style="background-image: url('img/uwm_campus.jpg');">
      <div class="overlay"></div>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 mx-auto">
            <div class="site-heading">
              <h1>IEEE-COMPUTER SOCIETY</h1>
              <span class="subheading">UWM's student run space for collaboration and discussion of Computer Science principles</span>
            </div>
          </div>
        </div>
      </div>
      <a href="cats.html" id="cats-link">
        <img src="img/cats/icon.png">
      </a>
    </header>

    <!-- Main Content -->
    <div class="container">
      <div class="row">
        <div class="col-lg-10 col-md-10 mx-auto" id="posts">
          <div class="post-preview">
            <a>
              <h2 class="post-title">
                Mobile Tech in China
              </h2>
              <h6 class="post-meta">Posted on Sun Mar 31 2019</h6>
              <h5 class="post-subtitle">
                On Monday, April 1st at 1:30p we are discussing Technology in China as experienced by UWM alumni and ex-IEEE-CS president Jack Klika. We will meet at the usual location - The Kulwicki Center (EMS E171). Hope to see you there!!
              </h5>
            </a>
          </div>
          <hr>
          <div class="post-preview">
            <a>
              <h2 class="post-title">
                Docker, Unix Pipes/Stream Programming, and Mainframes
              </h2>
              <h6 class="post-meta">Posted on Sun Mar 03 2019</h6>
              <h5 class="post-subtitle">
                On Monday March 4, at 1:30pm we will be presenting three lightning talks:
                <br>
                <br>1. Introduction to Docker
                <br>2. Introduction to Unix Pipe and Stream Programming
                <br>3. Mainframes using IBM z/OS
                <br>
                <br>Bring your HackerRank solutions - we invite participants to whiteboard them after the talks.
                <br>
                <br>See you then!
              </h5>
            </a>
          </div>
          <hr>
          <div class="post-preview">
            <a>
              <h2 class="post-title">
                First meeting for Spring 2019!!
              </h2>
              <h6 class="post-meta">Posted on Sat Feb 09 2019</h6>
              <h5 class="post-subtitle">
                We will be meeting on Monday February 11th at 1:30 PM in EMS E171 (the Kulwicki Center).
                <br>
                <br>Our first general meeting, we will introduce participants to the IEEE-CS officers, planned activities, and meet-and-greet other students interested in computing.
                <br>
                <br>See you there!
              </h5>
            </a>
          </div>
          <hr>
          <div class="post-preview">
            <a>
              <h2 class="post-title">
                a test
              </h2>
              <h6 class="post-meta">Posted on Fri Sep 14 2018</h6>
              <h5 class="post-subtitle">
                *nope*
              </h5>
            </a>
          </div>
          <hr>
          <div class="post-preview">
            <a>
              <h2 class="post-title">
                Git With It
              </h2>
              <h6 class="post-meta">Posted on Fri Mar 30 2018</h6>
              <h5 class="post-subtitle">
                On Monday April 2nd we'll be learning about Git and working with it on the command line. Git is used for version control and code collaboration in many many workplaces and its pervasiveness makes it a great tool to learn early.
                <br>
                <br>There will be a verbal introduction to Git as well as two challenges awarded with fancy Git stickers!
                <br>
                <br>Bring a laptop if you have one, install git, and if you don't have one yet make an account on https://gitlab.com. Hope you can make it!
              </h5>
            </a>
          </div>
          <hr>

          <div class="post-preview">
            <a>
              <h2 class="post-title">
                Introduction to Penetration Testing and VulnHub
              </h2>
              <h6 class="post-meta">Posted on Mon Mar 26 2018</h6>
              <h5 class="post-subtitle">
                Today at IEEE-CS we will have a short presentation about Penetration Testing, as well as a brief overview of some other Information Security related topics. We'll also be discussing different resources to learn more about InfoSec such as VulnHub! Feel
                free to bring a computer to follow along, but it is not required.
              </h5>
            </a>
          </div>
          <hr>

          <div class="post-preview">
            <a>
              <h2 class="post-title">
                HackerRank Competition #2 is Today!
              </h2>
              <h6 class="post-meta">Posted on Mon Mar 12 2018</h6>
              <h5 class="post-subtitle">
                Today we'll be having our second HackerRank practice in general meeting to prepare for the online competition with Madison's SDC on Wednesday. Bring your battle machines and thinking caps!
              </h5>
            </a>
          </div>
          <hr>

          <div class="post-preview">
            <a>
              <h2 class="post-title">
                IEEE-CS 5th General Meeting
              </h2>
              <h6 class="post-meta">Posted on Sun Mar 04 2018</h6>
              <h5 class="post-subtitle">
                Heyo! Join us on Monday for some Raspi shenanigans. Hart will show you how Webmin + Owncloud = ssh/sftp personal backup server. Raspi's will be preconfigured so you can dive right into their shells. Come for the cookies, stay for the pi!
              </h5>
            </a>
          </div>
          <hr>

          <div class="post-preview">
            <a>
              <h2 class="post-title">
                Introduction to Bash
              </h2>
              <h6 class="post-meta">Posted on Thu Feb 22 2018</h6>
              <h5 class="post-subtitle">
                Ever wonder how the heck people use the command line for anything useful? Already have some experience but would like to flesh out your understanding? On Monday 2/26 we'll be starting from the top and digging in to the wonderful world of shells!
              </h5>
            </a>
          </div>
          <hr>

          <div class="post-preview">
            <a>
              <h2 class="post-title">
                Docker Demonstration 2/19
              </h2>
              <h6 class="post-meta">Posted on Fri Feb 16 2018</h6>
              <h5 class="post-subtitle">
                Learn about the concept of containerization which has swept the IT world. Want to spin up a webserver or a balanced swarm of 100 databases in a few simple commands? Docker can do all this and more. Bring your laptop! -Jack Klika
              </h5>
            </a>
          </div>
          <hr>

          <div class="post-preview">
            <a>
              <h2 class="post-title">
                HackerRank Competition on Monday 2/12
              </h2>
              <h6 class="post-meta">Posted on Fri Feb 09 2018</h6>
              <h5 class="post-subtitle">
                To participate in the Kulwicki center you *must* bring a laptop, remote participation is possible. Multiple languages will be available. Feel free to create an account on HackerRank and practice over the weekend!
              </h5>
            </a>
          </div>
          <hr>

          <div class="post-preview">
            <a>
              <h2 class="post-title">
                IEEE-CS Second General Meeting
              </h2>
              <h6 class="post-meta">Posted on Sun Feb 04 2018</h6>
              <h5 class="post-subtitle">
                Our 2nd meeting is tomorrow from 5:30 pm to 6:30 pm in the Kulwicki Center, EMS Building.
                <br>
                <br> We're excited to host a step by step tutorial on how to setup a Raspberry Pi for data backups and personal websites. From start to finish we'll demonstrate how to load a Raspi's OS, download &amp; configure software, port forwarding,
                security techniques, software components of LEMP web-server stack, &amp; other tools to maintain &amp; organize connected drives.
                <br>
                <br> We have some Raspi's that will be available to follow along with and if you have a computer please feel free to bring it. We look forward to collaborating and learning with you all tomorrow!
              </h5>
            </a>
          </div>
          <hr>
          <div class="post-preview">
            <a>
              <h2 class="post-title">
                IEEE - Computer Society Kick-off Meeting
              </h2>
              <h6 class="post-meta">Posted on Sat Jan 20 2018</h6>
              <h5 class="post-subtitle">
                We will have our first general meeting on Monday, January 29th, 5:30-6:30 pm @ EMS Kulwicki Center.
                <br>We all hope to see you there!
              </h5>
            </a>
          </div>
          <hr>
          <div class="post-preview">
            <a>
              <h2 class="post-title">
                New Meeting Time
              </h2>
              <h6 class="post-meta">Posted on Fri Jan 5 2018</h6>
              <h5 class="post-subtitle">
                We are all eager to make the most of next semester's meetings. The more the merrier, so we created a poll for gauging the best time for everyone.

                <br>
                <br> If you are interested in joining us for meetings please click this post and let us know what time works best for you. By leaving your email we can contact you with the updated meeting time.
                <br>
                <br> Hope to see you at the Kulwicki Center this Spring!
              </h5>
            </a>
          </div>
          <hr>
          <div class="post-preview">
            <a>
              <h2 class="post-title">
                Pizza Party and Transfer of Power
              </h2>
              <h6 class="post-meta">Posted on Fri Jan 5 2018</h6>
              <h5 class="post-subtitle" style="font-weight: 300;margin: 0 0 10px">
                The 2017 Fall semester wrapped up on December 11, 2017 with some pizza graciously provided by Jack Klika, our former club president.
                <br>
                <br> With the transfer of power the new officers have been diligently brainstorming and implementing ideas to create a more lively, informed, and engaging tech learning environment.
                <br>
                <br> Please explore the new site and leave comments, ideas, or construtive criticism. Thanks!
              </h5>
            </a>
          </div>
          <hr>
        </div>
      </div>
    </div>

    <hr>

    <!-- Footer -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 mx-auto">
            <ul class="list-inline text-center">
              <li class="list-inline-item">
                <a href="https://twitter.com/CompSocAtUWM" target="_blank">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://ieeecsatuwm.slack.com/" target="_blank">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-slack fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://www.facebook.com/CompSocAtUWM/" target="_blank">
                  <span class="fa-stack fa-lg">
              			<i class="fa fa-circle fa-stack-2x"></i>
              			<i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
              		</span>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://gitlab.com/uwmcomputersociety/uwmcomputer.club" target="_blank">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-gitlab fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
            </ul>
            <br>
            <p class="copyright text-muted">Copyright © IEEE-CS at UWM 2017</p>
          </div>
        </div>
      </div>
      <script>
        $('#cats-link').hover(
          function() {
            $('#cats-link img').show();
          },
          function() {
            $('#cats-link img').hide();
          }
        );
      </script>
    </footer>









  </body>

</html>